+ Reply to Thread
Results 1 to 9 of 9

Thread: ArcGIS 10, 9.3.1 Map Compatibility

  1. #1
    Jonathan Harris
    Join Date
    Jun 2010
    Posts
    12
    Points
    0
    Answers Provided
    0


    0

    Default ArcGIS 10, 9.3.1 Map Compatibility

    I'm running the 10 pre-release on one computer in my office and 9.3.1 on another. I can not currently open maps that are created or edited in 10 on the 9.3.1 Is there a compatibility mode or a planned plugin or update for this or will I need to have all machines running version 10?

  2. #2
    Joe Vondracek
    Join Date
    Nov 2009
    Posts
    95
    Points
    23
    Answers Provided
    2


    0

    Default Re: ArcGIS 10, 9.3.1 Map Compatibility

    Quote Originally Posted by jonharis View Post
    I'm running the 10 pre-release on one computer in my office and 9.3.1 on another. I can not currently open maps that are created or edited in 10 on the 9.3.1 Is there a compatibility mode or a planned plugin or update for this or will I need to have all machines running version 10?
    In ArcMap 10, you can save your map project using Save A Copy with a document type of 9.3. That will allow you to open the MXD in ArcMap 9.3.x. As far as I know, the MXD file format is different between 10 and 9.3.x, so you can't open the newer version's file with the older product. A similar situation existed between 9.3 and 9.2.

  3. #3
    Jonathan Harris
    Join Date
    Jun 2010
    Posts
    12
    Points
    0
    Answers Provided
    0


    0

    Default Re: ArcGIS 10, 9.3.1 Map Compatibility

    Thanks for the direction.

  4. #4
    Martin Besta
    Join Date
    Dec 2010
    Posts
    3
    Points
    0
    Answers Provided
    0


    0

    Default Re: ArcGIS 10, 9.3.1 Map Compatibility

    Quote Originally Posted by jvondracek View Post
    In ArcMap 10, you can save your map project using Save A Copy with a document type of 9.3. That will allow you to open the MXD in ArcMap 9.3.x. As far as I know, the MXD file format is different between 10 and 9.3.x, so you can't open the newer version's file with the older product. A similar situation existed between 9.3 and 9.2.
    I have got the same problem, although I used the option "Save a copy" and choosed 9.3. version.
    In our projects we have hundrets of 9.3. MXD's and we purchased a new one ArcGIS, that is now 10 only. Converting all new documents to 9.3. is crazy:-/

  5. #5
    Jason Courter
    Join Date
    Nov 2010
    Posts
    2
    Points
    0
    Answers Provided
    0


    0

    Default Re: ArcGIS 10, 9.3.1 Map Compatibility

    i save my arc10 mxd as a copy of 9.3 mxd,
    but when i open that 9.3mxd in 9.3 the layout is gone...
    The mxd conversion does not seem to be working

  6. #6
    Fawaz Tulymat
    Join Date
    May 2010
    Posts
    5
    Points
    0
    Answers Provided
    0


    0

    Thumbs down Re: ArcGIS 10, 9.3.1 Map Compatibility

    I have the same problem, when an ArcGIS 10 MXD is saved as copy of 9.x, the layout is gone.
    any solution for this issue???

    thanks

  7. #7
    Remy Reyjal
    Join Date
    Sep 2010
    Posts
    1
    Points
    0
    Answers Provided
    0


    0

    Default Re: ArcGIS 10, 9.3.1 Map Compatibility

    I save a copy from arcmap10 to ARCMap 9.3 it opens in 9.3 but my File Geodatabase seems I can open it it says 'Failed to connect to database'? Why is this and shouldn't the Geodatabase work from 10 to 9.3?

    Regards Remy Reyjal.

  8. #8
    David Campbell
    Join Date
    Nov 2010
    Posts
    22
    Points
    0
    Answers Provided
    2


    0

    Default Re: ArcGIS 10, 9.3.1 Map Compatibility

    I am having a lot of issues with ArcGIS 10, this is one of them. Extract values to points I have to close and re-open arcmap for each successive time i want to do this. I find the layout that was in ArcGIS 9.3 was great, this new version is a pain; eg. the toolbox search.

  9. #9
    Barbara Brunnick
    Join Date
    May 2010
    Posts
    1
    Points
    0
    Answers Provided
    0


    0

    Default Re: ArcGIS 10, 9.3.1 Map Compatibility

    Has anyone come up with a way around this issue?
    I have been working with a small island country, with their developing GIS capabilities and resources.
    I created an Atlas of vegitative habitat in Desktop ArcGIS 9.3.x (two years ago). I am about to proceed to the corresponding marine habitat atlas.
    I now using ArcGIS 10, and appreciate some features very much.
    However, the government of this small nation may not have access to 10, as they had just upgraded to 9.3.x two years ago (and I
    am sure some departments are running earlier versions). I am sure they did not have the budget to upgrade their programs.
    Do I have to create the newGDB and maps in 9.3.x , so they can utilize the entire atlas?

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts